html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, /*em,*/ img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
/*b, u, i,*/ center, input, select, textarea,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: top;
font-family: Georgia, serif;
outline:none;
color:inherit;
}
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; font-size: 100%; font: inherit; vertical-align: top; font-family: Georgia, serif; outline:none; color:inherit; }

input:focus, div:focus, textarea:focus, select:focus
{
    outline:none;
}

.clear{
    clear:both;
}

body, html, label {
    font-size: 12px;
    color:#606060;
}
/*strong {
    display:block;
}*/
input, select, button, textarea {
    font-weight:bold;
    
}
input {padding:0.3em\0 !important ; }


a {text-decoration: none; /*font-size: 0.9em; color: rgb(28, 108, 204); font-weight:bold;*/}
a:hover { text-decoration:underline;}


ul {
}

li {
    margin-left: 0;
    list-style-type: none;
    padding-bottom: 0.273em;
}

p { font-size:1em; }

h1 { font-size:4em; padding:2em 0;}

h2 {font-size:2.6em; padding: 1em 0 10px 0;}

h3 { font-size:1.5em; padding:1em 0 10px 0; } /*18px*/

h4 { font-size: 1.2em; padding: 1em 0; /* color: #005695; */ font-weight: bold;}

h5 { font-size:1.2em; padding:0.6em 0;}



.bgd1 { background: #006BB7;  }
.bgd2 { background: #025694; }
.bgd3 { background: #808080; }
.bgd4 { background: #468c00; }
.bgd5 { background: #FAFAFA !important;}
.bgd6 { background: #F6F6F6 !important; }
.bgd7 { background: #F0F0F0 !important; }

/*ROW*/
.row {
    width: 100%;
    max-width: 980px;
    margin: auto;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}

/*COLUMN*/
.column, .columns {
    box-sizing: border-box;
    float: left;
    padding: 0 5px;
    position: relative;
    min-height: 2em;
}

.one { width: 8.333%; }
.two {width: 16.666%; }
.three { width: 24.999%; }
.four { width: 33.333%; }
.five { width: 41.666%;}
.six { width: 49.999%; }
.seven {width: 58.333%;}
.eight {width: 66.666%;}
.nine {width:74.999%;}
.ten {width: 83.333%;}
.eleven {width: 91.666%;}
.twelve {width: 100%;}

.oneI { width: 8.333% !important; }
.twoI { width: 16.666% !important; }
.threeI { width: 24.999% !important; }
.fourI { width: 33.333% !important; }
.fiveI { width: 41.666% !important;}
.sixI { width: 49.999% !important; }
.sevenI {width: 58.333% !important;}
.eightI {width: 66.666% !important;}
.nineI {width:74.999% !important;}
.tenI {width: 83.333% !important;}
.elevenI {width: 91.666% !important;}
.twelveI {width: 100% !important;}

.push_one { margin-left: 8.333% !important; }
.push_two { margin-left:  16.666%; }
.push_three { margin-left:  25%; }
.push_four { margin-left:  33.333%; }
.push_five { margin-left:  41.666%; }
.push_six { margin-left:  50%; }
.push_seven { margin-left:  58.333%; }
.push_eight { margin-left:  66.666%; }
.push_nine { margin-left:  75%; }
.push_ten { margin-left:  83.333%; }
.push_eleven { margin-left:  91.666%; }

/*INPUT*/

.btn {
    display: inline-block;
    width: auto;
    font-weight: 600;
    padding: 0 !important;
    text-align: center;
    margin: 0.4em;
}

.btn > a {
    padding: 0.5em 2.25em;
    display: block;
    color: white;
    height: 100%;
    font-size:1em; 
    font-weight:normal; 
    }

.btn a:hover { text-decoration:none;}

.primary { background: #006BB7; border:1px solid #1C6CCC;}
.primary.toggle.pressed { background: #3C9CDC; border-left:1px solid black; border-top:1px solid black; border-right:1px solid #3C9CDC; border-bottom:1px solid #3C9CDC; }
.primary:hover, .primary.toggle.pressed:hover  { background: #4CACEC; }

.secondary {  background: #005695; border:1px solid #1C6CCC; }
.secondary.toggle.pressed { background: #0061a6; /*border-left:1px solid black; border-top:1px solid black; border-right:1px solid #3C9CDC; border-bottom:1px solid #3C9CDC;*/ box-shadow:inset 3px 3px 7px -3px black; }
.secondary.toggle.pressed:hover {}
/*.secondary.toggle.pressed { background: #3C9CDC; border-left: 1px solid rgb(0, 108, 187); border-top: 1px solid rgb(0, 108, 187); border-right:1px solid #3C9CDC; border-bottom:1px solid #3C9CDC; box-shadow:inset 0px 0px 2px 1px black;}*/
.secondary:hover, .secondary.hover, .primary.toggle.pressed:hover  { background: #4CACEC; }

.thirdbtn { background: white; border:1px solid #1C6CCC; } .thirdbtn a { color:#006BB7; }
.fourthbtn { background: white; color:red; border:1px solid red; } .fourthbtn a { color:red; } .fourthbtn:hover { border:1px solid red; background-color:#feebeb; }
.fifthbtn { background: #86b102; border:1px solid #1C6CCC; }

.btn.izmeni.toggle a:before {
    font-weight:normal;
    font-family: entypo;
    content:"\1F513";
    position: absolute;
    text-decoration: none;
    zoom:1;
    top: -7px;
    left: 10px;
    width:25px;
    height:100%;
    font-size: 40px;
    z-index: 1;
}

@-moz-document url-prefix() {
    .btn.izmeni.toggle a:before {
     top: -10px;
  }
}

.btn.izmeni.toggle.pressed a:before{ content:"\1F512";}


    ::i-block-chrome,.btn.izmeni.toggle a:before {
        
        content: "\270E" !important;
    }
    ::i-block-chrome, .btn.izmeni.toggle.pressed a:before {
        content: "\27F2" !important;
    }


.field {
    position:relative;
    max-width: 100%;
    margin-bottom: 0.5em;
    vertical-align: middle;
    font-size: 1em;
}

    .field label, .field a { display: block; margin-top: 6px;}

.input {
    padding: 0.6em;
    background: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
    border-radius: 3px;
    max-width: 100%;
    margin: 0;         
    width: 100%;
    height: 26px;
}

@-moz-document url-prefix() {
    .input {
     padding: 0.3em 0.6em 0.3em 0.6em;
  }
}

.input-inline {
    position: relative;
    background: #fff;
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
    font-size: 1em;
    border-radius: 3px;
    max-width: 100%;
    width:70%;
    margin: 0;       
}

textarea {
    min-height: 10em;
    resize: none;
}

.picker {
    position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    margin-top: 0px;  
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    height: 26px;
    vertical-align: top;
    box-sizing: border-box;
    background:#fff;
}
    .picker:after
    {
        content:"\25BE";
        position:absolute;
        right: 0px;
        width:16px;
        height:16px;
        font-size:26px;
        font-family:entypo;
        line-height:0;
        top: 11px;
        color: rgb(0, 73, 160);
    }
    
    .picker.danger:after { right:6px; }
    .picker.danger:after { color: rgb(155, 101, 101);}
    .picker[disabled]:after { content:"";}
    div.danger .input { padding-right:15px; }
    
    .picker select {
       position: relative;
       display: block;
       min-width: 100%;
       width: 125%;
       height: 100%;
       padding: 0.25em 0.2em;
       cursor: pointer;
       z-index: 1;
       border: none;
       outline: none;
       background: transparent;
       color: #555555;
       border-radius: 0px;
}

    .picker.changed_value:before
    {
        margin-left: -9px;
    
}
option {
    display: block;
    /*padding: 0px 1px 2px;*/
    min-height: 1.2em;
    /*border: 1px solid #e5e5e5;*/
    border-radius: 3px;
}

.inline-labels label{ width: auto; display: inline-block; text-align: right; padding-right: 5px; box-sizing: border-box;}
.inline-labels input, .inline-labels 


.entypo {
    font-family: entypo;
    text-decoration: none;
}

[class*="entypo-"] {
    position:relative;
    display:block;
}

[class*="entypo-"]:before {
    font-family: entypo;
    position: absolute;
    text-decoration: none;
    zoom:1;
    top:-5px;
    left: 2px;
    width:25px;
    height:100%;
    font-size: 26px;
    z-index: 1;
}

[class*=" icon-right"]:before {
    right:5px !important;
    left:auto;
}

.btn.icon-left a {
    padding-left: 2em;
}

.btn.icon-right a {
    padding-right: 2em;
}
.btn.orange {
    background-color: #FCA311;
}
.btn.orange a {
    color:white;
}

.input:focus { background-color:white; border:1px solid #1C6CCC; }

.invisible {
    display: none !important;
}
/*SPAN*/

span[contenteditable] { display: inline-block; padding: 4px 4px; vertical-align: middle; margin-top: 0px; height: auto; min-height: 26px;}

/*TAB*/

.tabs {
    padding: 0px;
}

.tablink {
    background: #C0C0C0;
    margin: 0px;
}


.btn.tablink {
    min-width: 120px;
}

    .tablink a {
       color: #fff;
       padding: 0.8em 1.2em;
        font-size:1em; 
        font-weight:normal; 
    }

    .tablink.pressed {
        background: #4f729b;
        /*background: #006cbb;*/
    }
        .tablink.pressed a{
         color: #fff;
         }


/*RADIO*/

input[type="radio"] {
    display:none;
}

.radio {
    position:relative;
}

    .radio span {
        position: relative;
        display: inline-block;
        width: 16px;
        height: 16px;
        top:2px;
        border: 1px solid #000;
        background: #fefefe;
        border-radius: 8px;
    }

    .radio.checked span:before {
        position:absolute;
        top:-1.5px;
        left:3.4px;
        line-height: 15px;
        font-size: 15px;
        color: #000;
        content: "\25CF";
        height: inherit;
    }


/*CHECKBOX*/

input[type="checkbox"] {
    display:none;
}

label.checkbox {
    position:relative;
    cursor:pointer;
}

    .checkbox span {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        top: -1px;
        border: 1px solid #ccc;
        background: inherit;
        border-radius: 3px;
    
        margin-right: 6px;
}

    .checkbox.checked span:before {
        display: block;
        font-family:entypo;
        position:absolute;
        font-size:2.2em;
        top: -8px;
        left: 1px;
        line-height: 16px;
        content: "\2713";
        color: #333;
        height: inherit;
    }
    .checkbox.checked  { font-weight: bold; }

    .changed_value .checkbox span { border: 2px solid #feba2a; }

input[disabled], select[disabled], textarea[disabled], .picker[disabled], .input[disabled] { border: 0px; padding-left:6px; padding-right:3px; background-color: #F9F9F9; font-weight:bold;         cursor: default;   font-size: 14px; border-radius:8px; }
::i-block-chrome, input[disabled], select[disabled], textarea[disabled], .picker[disabled], .input[disabled] { color:#222; }

select[disabled] { margin-left:-9px; }
span[contenteditable] { min-height:26px; }

/* danger, changed value, deleted value */

div.changed_value input, span.changed_value input, div.changed_value textarea,  span.changed_value textarea, span.changed_value select, 
    .picker.changed_value, div.changed_value span[contenteditable]   
{
    border: 1px solid #feba2a;
    /*background: #fff9e6;*/
    box-shadow: 1px 1px 1px #feba2a;
}

/*div.changed_value:before , span.changed_value:before 
{
    position: absolute;
    display: block;
    height: 0px;
    color: rgb(190, 0, 0);
    content: "\26A0";
    font-size: 24px;
    line-height: 0px;
    bottom: 18px;
    left: 0px;
    margin-left: -3px;
    font-family: entypo;
    background-color: rgba(255, 255, 255, 0);
    padding: 2px;
    z-index: 100;
    vertical-align: baseline;
    font-weight: normal;
    
}*/

div.danger input, div.danger textarea,  span.danger input, span.danger textarea, span.danger select, .picker.danger, div.danger .input
{
    border: 1px solid #b20000;
    background-color: #ffece6;
    box-shadow: 1px 1px 1px #b20000;
}

div.changed_value.danger:before, span.changed_value.danger:before { display:none; }

span.mssg { display:none;}
div.danger i, span.danger i { position:absolute; height: 26px; bottom: 0; right: 0px; line-height: 0;
    text-align: center;
    width: 12px;
    padding: 0;
    border: 1px solid rgb(190, 0, 0);
    border-radius: 0 3px 3px 0;
    display: block;
    background-color: rgb(190, 0, 0);
    color: rgb(255, 255, 255);
    font-family: entypo;
    box-sizing: border-box; z-index: 101;
    box-shadow: 1px 1px 1px #b20000;
    }

div.danger i:after, span.danger i:after { 
    display: block;
    content: "\2139";
    width:100%; 
    height:100%;
    font-size: 24px;
    margin-top: 6px;
}

/* tabela */

.tabela {
}
.tabela_header, .tabela_footer {
    /*background:#525252;*/ /*height:24px;*/ /*padding-top:5px;*/
    box-shadow: 1px 1px 2px gray;
}
.tabela_header label, .tabela_footer label {
    color:white; padding: 0 5px 0 4px;
}
.tabela_container {
    margin-top: 2px;
}
.tabela_red {
    background-color:#f9f9f9; border-bottom:2px solid white; position:relative; padding:0.25em; box-sizing:border-box;
}
/*.tabela_red:nth-child(even) { background-color:#eee;}*/
.tabela_red input, .tabela_red .picker, .tabela_red label { font-size:12px; margin-top: 4px;}
.tabela_red input[disabled], .tabela_red .picker[disabled], .tabela_red label[disabled] { font-size:12px; margin-top: 4px; width:100%; }
.tabela_red select {font-size:12px;}
.tabela_red .field {margin-bottom:1px;}



/* utils */

.right { float: right; }

.left { float: left; }

.fullwidth { width:100%;}

.inline-block { display: inline-block; }

.block { display: block; }

.relative { position: relative;}

.absolute { position:absolute; top:0; }

.fixed {position:fixed; }

.txtright { text-align: right; }

.txtleft { text-align: left; }

.txtcenter { text-align:center; }

.nopadding { padding:0;}

.nomargin{ margin:0;}

.bold { font-weight:bold; }
.nobold {  font-weight:normal;  }

.z1 {z-index:1; }
.z2 {z-index:10; }
.z3 {z-index:20; }
.z4 {z-index:50; }
.z5 {z-index:100; }
.z6 {z-index:200; }

.shadow1 {box-shadow: 1px 0px 5px 0px gray;border: 1px solid white;}



#FileUpload {
    position:relative;
    width:135px;
    height:31px;
    display:inline-block;
}

#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width:135px;
	height:28px;
    box-sizing:border-box;
}

.FileInfo { display:inline-block;}
.FileInfo label { display:inline-block !important;}

#BrowserHidden {
    position:relative;
    width:135px;
	height:28px;
    text-align: right;
    -moz-opacity:0;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
	font-size:16px;
    cursor:pointer;
    overflow:hidden;
}

.context_menu
{
  position: absolute;
  background-color: white !important;
  box-shadow: 1px 1px 10px 1px #CCC;
  border: 1px solid silver;
  min-width: 10em;
  padding: 0.7em;
  z-index: 10;
  top: 0px;
  left: -10.7em;
  text-align:left;
}

.context_menu li a {
    width: 100%;
    height: 100%;
    padding: 0.5em 0.75em;
    font-size: 1em;
    position:relative;
    z-index:10;
    display: block;
    box-sizing: border-box;

}

.context_menu a[class*="entypo-"] {
    padding-left: 2.4em;
}

.context_menu li a:before, .cog a:before {  top: 0; left: 0; width: 100%; height: 100%; line-height: 0;}
.context_menu li a:before { padding-top:0.3em; padding-left:0.3em; }

.context_menu li:hover {
    background-color: rgb(102, 102, 102);
}

.context_menu li:hover a {
    text-decoration: none;
    font-size: 1em;
    color: white;
}

.context_menu_container .cog { height:100%; padding: 0.75em; box-sizing: border-box; }
.context_menu_container  a, .context_menu_active a { color: inherit; font-weight:normal; background-color:inherit !important; }
.context_menu_container.active .cog {
    background-color: rgb(102, 102, 102) !important;
    color: white;
    position: relative;
    box-shadow: 1px 1px 1px #CCC;
}

.context_menu_container .context_menu { display: none;}
.context_menu_container.active .context_menu { display: block;}

.Status1 .Status1Invisible, .Status2 .Status2Invisible, .Status3 .Status3Invisible, .Status4 .Status4Invisible { display:none !important; }

.modal-content.loaded .grid_container.loading { display:block;}

.modal-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.5;
  filter: alpha(opacity=50); }

.modal-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.modal-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.modal-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.modal-align-top .modal-container:before {
  display: none; }

.modal-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 3; 
  width: auto;
  max-height:80%;
  background-color: white;
  padding: 40px;
  box-shadow: 1px 1px 10px 0px #202020;
  overflow-y: auto;
}

.modal-content.frameless { padding:0 !important; overflow:hidden;}
.modal-content.frameless .columns { padding:0 !important; }

button.modal-close, button.modal-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 4;
  -webkit-box-shadow: none;
  box-shadow: none; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.modal-close {
  width: 25px;
  height: 40px;
  /*line-height: 44px;*/
  line-height: 1;
  position: absolute;
  right: 5px;
  top: 0px;
  /*margin-top:5px;*/
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #A0A0A0;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .modal-close:hover, .modal-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .modal-close:active {
    top: -7px; }

.modal-close-btn-in .modal-close {
  color: #333; }

.modal-content.frameless .modal-close { position:fixed;  width: 30px; height: 30px; font-size:60px; right:2.5%; top:30px; color:white; }

.uploadbox { padding: 20px !important; text-align: center !important;  border: 3px dashed gray !important; width: 100%; box-sizing:border-box; }

.a-container { width:20px; height:20px; text-align:center; padding:0;}

.loading, .loaded .modal-close { display:block !important; }
.loaded .loading, .hideLoading .loading, .modal-close { display:none !important; }

.modal-content .uploadbox { width: 400px;}


.propertyPanel
    {
        position:fixed;
        box-sizing: border-box;
        right:2%;
        vertical-align:top;
        width: 280px;
        min-height:150px;
        background-color: #404040;
        opacity: 0.9;
        box-shadow: 1px 1px 10px 4px #F0F0F0;
        border:1px solid white;
        padding:2em 1em;
        z-index: 1000;
        margin-top:2em;
    }

.propertyPanel.panel1 { top:10%;}

.imagecropcontainer section.tabs {    position: absolute; z-index: 10; top:0; width:100px; left:-100px;}
.imagecropcontainer section.tabs a {    width: 100%; display: block; box-sizing: border-box; background-color: #474747; border:1px solid white;     font-size: 20px;
    color: white;
    padding: 8px;
    box-shadow: 1px 1px 4px 2px #D0D0D0;}
    .imagecropcontainer section.tabs a:hover { text-decoration:none;}


.propertyPanel .resizing_box li a
{
    display: block;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    color: #A0A0A0;
    border: 1px solid #D0D0D0;
    margin-top: 5px;
    padding: 6px;
}

.propertyPanel .resizing_box li a.active
{
    border: 1px solid #474747;
    color: black;
    box-shadow: 1px 1px 4px #D0D0D0;
    background-color: white;
}
.propertyPanel .resizing_box li a:hover { text-decoration: none;     }
.propertyPanel .resizing_box li a:not(.active):hover { box-shadow: 1px 1px 4px #D0D0D0;     border: 1px solid white;}

/*.padding-top-bottom15 { padding-top: 15px !important; padding-bottom:15px !important;  }*/
.javnanabavka_naslov, .javnanabavka_datum {display:block !important; width:100% !important;}
.javnanabavka_naslov { font-weight:bold; padding-top:10px !important; }